# Serveurs

Voici la liste des serveurs du Crans :

| Nom du serveur                      | Modèle                | N° série   | Référence  | Date facture | Fin de garantie        | OS     | Suffixe IP | VLAN                                          | Fonction                                                      |
|-------------------------------------|-----------------------|------------|------------|--------------|------------------------|--------|------------|-----------------------------------------------|---------------------------------------------------------------|
| [cameron](physiques/cameron.md)     | Syneto                | à reporter |            | Inconnue     | Inconnue               | debian | 2          | 4, 10                                         | Baie de stockage des homes et des mails des adhérent⋅es       |
| [cephiroth](physiques/cephiroth.md) |                       | à reporter |            | Inconnue     | Plus de garantie       |        | 3          |                                               | cluster ceph (en devenir)                                     |
| charybde                            | HP ProLiant ML110 G7  | CZ221507QQ |            | 06/2012      | 06/2015 (3 ans)        |        |            |                                               | Éteint au crans (ancien routeur de Cachan sur la fin de vie)  |
| [daniel](physiques/daniel.md)       | HP ProLiant DL360 G8  | à reporter |            | N/A          | N/A                    | debian | 12         | 2, 3, 4, 10, 12, 27, 28, 38, 2754, 2755, 2756 | Virtualiseur                                                  |
| [ft](physiques/ft.md)               | HP ProLiant DL360 G8  | CZJ338023B | 733733-421 | 04/2014      | 07/04/2019 (3 ans + 2) | debian | 15         | 4, 10, 12, 27, 28                             | Futures backups                                               |
| [gulp](physiques/gulp.md)           | HP ProLiant DL360 G10 | CZJ8170V67 | 875838-425 | 29/05/2018   | 29/05/2021 (3 ans)     | debian | 18         | 4, 10, 12                                     | Virtualiseur machines adhérent⋅e⋅s                            |
| [jack](physiques/jack.md)           | HP ProLiant DL360 G8  | à reporter |            | N/A          | N/A                    | debian | 13         | 2, 3, 4, 10, 12, 27, 28, 38, 2754, 2755, 2756 | Virtualiseur                                                  |
| [odlyd](physiques/odlyd.md)         | HP ProLiant DL360 G8  | CZJ412009Y | 733733-421 | 23/04/2014   | 23/04/2019 (3 ans + 2) | debian | 16         | 4, 10, 12                                     | Virtualiseur machines adhérent⋅e⋅s                            |
| omnomnom                            | Fait maison           | N/A        |            | 06/2013      |                        |        |            |                                               | Éteint au crans (ancien backups adhérents)                    |
| [sam](physiques/sam.md)             | HP ProLiant DL360 G8  | à reporter |            | N/A          | N/A                    | debian | 11         | 2, 3, 4, 10, 12, 27, 28, 38, 2754, 2755, 2756 | Virtualiseur                                                  |
| [stitch](physiques/stitch.md)       | HP ProLiant DL360 G9  | CZJ53809Z7 | 755262-B21 | 10/2015      | 04/11/2019 (3 ans + 1) | debian | 17         | 4, 10, 12                                     | Virtualiseur machines adhérent⋅e⋅s                            |
| [tealc](physiques/tealc.md)         | Syneto                | à reporter |            | N/A          | N/A                    | debian | 1          | 4, 10                                         | Baie de stockage des disques des VMs et des homes des nounous |
| [thot](physiques/thot.md)           | HP ProLiant DL360 G8  | CZJ242017N | 670640-425 | 30/11/2012   | 07/12/2018 (3 ans + 3) | nixos  | 14         | 3, 10                                         | backups restic                                                |
| zephir                              | HP ProLiant ML110 G9  | CZ16140036 | 794994-425 | 04/2016      | 21/04/2019 (3 ans)     |        |            |                                               | Éteint en salle serveur                                       |
| [zamok](physiques/zamok.md)         | HP ProLiant DL360 G9  | CZJ62902J8 | 861542-425 | 15/09/2016   | 15/09/2021 (5 ans)     | debian | 31         | 2, 4, 10, 13                                  | Serveur des adhérent⋅e⋅s                                      |
