# Réunion IN

* Date : Samedi 13 Janvier 2024
* Lieu : MB87 et Galène (<https://galene.crans.org/group/IN>)
* Début : 13h32
* Fin : 15h32

## Présent⋅es

* [bleizi](https://wiki.crans.org/WikiBleizi)
* [Pigeon Moelleux](https://wiki.crans.org/WikiPigeonMoelleux)
* GaBo
* [vanille](https://wiki.crans.org/VanilleNiven)
* [Otthorn](https://wiki.crans.org/SolalNathan)
* [Hachino](https://wiki.crans.org/WikiHachino)
* [esum](https://wiki.crans.org/Esum)
* Korenst1
* shirenn
* Floflo
* RDB
* lzebulon
* [Aplanos](https://wiki.crans.org/WikiAplanos)
* Abidos

## Ordre du jour

* Présentation SRS et fix `mailman` (spam, SPF, comptes bizarres)
* Point sur les DistUpgrades des VM
* Discussions avec la DSI (imprimante, eduroam, radius dans les locaux
  associatifs)
* État de la DGNum (Crans à Ulm)
* Autres remarques diverses

### Guix

Le conseil technique s'est prononcé lors d'une séance précédente contre la
mise en place de test Guix et a approuvé uniquement le fait de tester Nix. Les
tests d'intégration Guix de l'infrastructure du Crans sont de facto une  perte
de temps et devraient être interrompus.

### Désinscription mailing lists

Un email de plainte a levé des doutes sur le bon fonctionnement du mécanisme
de désinscription de `lists.crans.org`. Des tests ont été réalisés en
direct par un membre et ont confirmé que l'échec de la procédure n'est pas
de la faute du Crans.

## SRS

`shirenn` a présenté la motivation et le fonctionnement de
[SRS](https://en.wikipedia.org/wiki/Sender_Rewriting_Scheme) pour nos
redirections de mails. Il a été identifié en direct que cela est lié
directement aux problèmes récents de surabondance d'emails "Successful Mail
Delivery Report" sur `root@crans.org` lorsqu'un accusé de réception est
demandé.

Étant donné l'importance de ne pas perdre d'emails et la relative fragilité
du système il est décidé de ne pas immédiatement supprimer ces reports,
mais lorsque nous serons plus certains de la robustesse de SRS nous
envisagerons de retirer `root` des récipients.

## Mailman

Nous observons des mails acceptés qui ne sont visiblement pas conformes à la
whitelist mise en place. L'abondance de problèmes avec mailman en général
nous mène  à envisager la migration à [sympa](https://www.sympa.community/).

Cela pourra faire l'objet d'un projet apprentis, pour lequel lzebulon, RDB,
Korenst1 et GaBo se disent motivés.

## DU (distrib upgrade)

Tout casse à chaque fois qu'on DU un serveur.
On va passer soon^{TM} sur NixOS.

## DSI: eduroam

La DSI a accepté de mettre à jour une pratique obsolète concernant la
connexion au wifi eduroam dans l'enceinte de l'ENS Paris-Saclay qui empêchait
auparavant la connexion aux élèves de l'ENSAE. L'accès est rétabli.

## DSI: wifi Crans

Pascal -- membre de la DSI de l'ENS Paris-Saclay -- est maintenant un contact
du Crans. Cela nous donne l'opportunité de ressusciter le projet de wifi Crans
dans l'ENS, sans toutefois être une priorité.

Il sera important de contacter Aurore au préalable pour distuter du volume que
l'association peut gérer.

Sur le plan technique, OpenRadius est envisagé.
